


#Welcome {float: none;position: relative;padding-top: 6em;}
.section-heading {margin:0;}
h2.section-heading a {color:#FFFFFF;margin:0;float:right;text-transform:uppercase;font-size:0.75em;-webkit-text-shadow: .125em .125em .125em #333;text-shadow: .125em .125em .125em #333;text-align:right;width:80%}
h1.section-heading a {color:#FFFFFF;margin: 0;float: right;text-transform: uppercase;font-size: 0.95em;-webkit-text-shadow: .125em .125em .125em #333;text-shadow: .125em .125em .125em #333;}

.DNNContainer_Title_h2 h2 .TitleH2 {display:none;}

#GovernorBrand {display:block;position:absolute;right:2.5em;top:5em;font-size:0.75em;height:7em;width:9em;}
#pagecontent-wrapper #GovernorBrand a {text-transform:uppercase;color:#FFFFFF;text-decoration:none;}
#pagecontent-wrapper #GovernorBrand a:hover {color:#FFFFFF;}
#GovernorBrandText {float:left;}
#GovernorBrandLogo {margin-top:-1.7em;margin-right:-2.5em;}

#pagecontent-wrapper {background-color:white;}
#pagecontent-wrapper #SiteMenu {margin:-2.6em -1em 2em -2em;text-align:center;background-color:#555555;height:2.9em;}
#pagecontent-wrapper #SiteMenu li {width:16.6667%;float:left;border-right:1px solid #FFFFFF;}
#pagecontent-wrapper #SiteMenu li#SiteMenuLast {border-right:0px}
#pagecontent-wrapper #SiteMenu li a {color:white;text-decoration:none;display:block;height:4.4em;padding-top:0.5em;font-size:0.9em;}
#pagecontent-wrapper #SiteMenu li a:hover{text-decoration:underline;}

@media only screen and (max-width: 48em) {
	#pagecontent-wrapper #SiteMenu li {width:100%;float:none;border-right:0px;text-align:left;padding-left:0.5em;border-bottom:1px solid #FFFFFF;}
	#pagecontent-wrapper #SiteMenu {height:auto;}
	#Welcome {padding-top: 3em;}
}

#pagecontent-wrapper #AgencyName {font-weight:normal;letter-spacing:1px;color:white;background-color:#555555;margin:-1.35em -0.68em 0 -1.35em;padding:0.8em 0 0.2em 0.7em;font-size:1.5em;border-top:1px solid #FFFFFF;}
#pagecontent-wrapper #AgencyName a {font-weight: normal;letter-spacing: 1px;color: white;background-color:transparent;text-decoration:none;}

#pagecontent-wrapper #AgencyName a:hover {text-decoration:underline;}

.contentPane {margin-top:-2em;}
#pagecontent-wrapper {margin-top:8em;margin-bottom:-2em;padding-bottom:0;}
#pagecontent-wrapper h2#PageTitle {font-weight:normal;letter-spacing:1px;color:#C0774B;clear:left;background-color:#555555;margin: -0.9em -0.9em 2em -1.8em;padding: 1em 0 1em 1em;}


/********** PAGEFOOTER **********/

#pagefooter {clear:both;border-top:1px solid #CCCCCC;margin:0 -1em 0 -2em;background-color:#F3F3F3;}
#pagefooter h2 {color:#999999;margin-bottom:0;}
#pagecontent-wrapper #pagefooter p, #pagecontent-wrapper #pagefooter a {color:#897a67;font-size:0.9em;}
#pagecontent-wrapper #pagefooter a {color:#6E9699;text-decoration:underline;}
#pagecontent-wrapper #pagefooter a:hover {text-decoration:underline;}

.button {text-transform:uppercase;text-decoration:none;display:inline-block;cursor:pointer;text-align:center;font:0.875em/100% Helvetica, Arial, sans-serif;padding:.5em 2em .55em 2em;text-shadow: 0 0.0625em 0.0625em rgba(0,0,0,.3);}
#pagecontent-wrapper #pagefooter #ContactUsButton {color:#ffffff;background: #6E9699;text-decoration:none;}
#pagecontent-wrapper #pagefooter #ContactUsButton:hover {background:#616161;}

.footerPane {padding:1em;}

.sidePane {margin-top:-2em;}

.leftsidePane {margin-top:-2em;}


.center {
    text-align: center;
      margin-left: auto ;
  margin-right: auto ;
}
 
.Normal {
font-size: 1em;
}

#ControlBar { -webkit-box-sizing: content-box!important; -moz-box-sizing: content-box!important; box-sizing: content-box!important;  }  

#ControlBar_ControlPanel { z-index: 1000; } 
#ControlNav > li > a, #ControlEditPageMenu > li, #ControlActionMenu > li > a, .controlBar_editPageInEditMode, .dnn_mact > li.actionMenuMove > ul li, #ControlEditPageMenu > li > a { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;  }

a[name], .template-header-offset {margin-top:0;position:static;}

/***********************************************/


#pagecontent-wrapper #SiteMenu li a {max-width: 90%;margin-left: auto;margin-right: auto;}

#pagemenu .pagemenu-panel ul li a {letter-spacing: 1px;}
#pagecontent-wrapper #SiteMenu li a {letter-spacing: 1px;}
#pagecontent-wrapper #SiteMenu li a {letter-spacing: 1px;}



/*  #pagemenu {z-index:999!important;position:static!important;margin: -2.1em -1em 2em -2em;}  */
#SiteMenu {margin:0!important;}


.nav-bar-last {border-right:0px!important;}



@media only screen and (max-width: 48.5em) {
	#GovernorBrand {display:none!important;}
     #pagemenu {margin: -6em -1em 2em -2em!important;}
     #pagecontent-wrapper #SiteMenu li {height:2.8em;background-color: #F3F3F3;}
     #pagecontent-wrapper #SiteMenu li a {color: #444444!important;padding-top: 1em!important;height:100%!important;}

}

@media only screen and (max-width:112.3em) and (min-width:48.55em)  {
    #pagecontent-wrapper #SiteMenu {height: 4em;}
}

#CareersBanner {
	background-color: #555555!important;
	margin:-1em -1em 1em -2em!important;
}
#SiteTitle {text-align:right;text-transform:uppercase;padding:16px 16px 0 0;font-family:Arial, Helvetica, sans-serif;margin:0px;}
#StateOfMontanaLogo {
	color: #be764a!important;
	float: none!important;
	width: inherit!important;
	font-size: 18px!important;
	font-weight: normal!important;
	line-height: 18px!important;
	display:block!important;
	height:23px!important;
}
#CareersLogo {
	font-size: 39px!important;
	font-weight: normal!important;
	color: #be764a!important;
	line-height: 29px!important;
	display:block!important;
}
#SiteTitle a {
	text-decoration: none!important;
}
